Проблемы с вариком.
Извиняюсь, если была подобная тема.
У меня проблема с варом. Был патч 1.26 {в общем незнаю, е или б} но, последний.
Решил удалить вар и снова поставить патч. {но уже 1.24е}
Вар лицуха, патч соответствующей версы. Как удалил вар и поставил новый, уже поставил патч 1.24е. Он выдает ошибку. Не фатал еррор, а уже другой. С реестра тоже удалял, вот незнаю в чём проблема. Мб было у кого-то такое? Если кто знает, прошу ответить на вопрос.
Убедительная просьба - не флудить!
Спасибо большое!
 
Update: переустановил вар, запустил сразу без патча. {т.е. верса 1.07} и выдала ошибку:

Я заметил, что это после патча 1.26.